$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.49.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.49.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '3B43A9B676B21388D41F5899F9C40F3682DBCF34088F427FB6890867EE8AA3BB'
  checksumType = 'sha256'
  checksum64 = '3B43A9B676B21388D41F5899F9C40F3682DBCF34088F427FB6890867EE8AA3BB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.49-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
